  \begin{figure}[hbtp]
  \begin{center}
  %If you prefer cm use the followin two lines
  %\setlength{\unitlength}{1mm}
  %\fbox{\begin{picture}(105,74)
%BEGIN IMAGE
  \fbox{\begin{picture}(300.0,212.0)
  \special{psfile=\Figdir nouv5.epsf hscale=100.0 vscale=100.0}
  \end{picture}}
%END IMAGE
%HEVEA\imageflush
  \end{center}
  \caption{Vector field in the plane}\label{nouv5}
  \end{figure}
